[Problema] skinrsrestorer non va

ciao ragazzi fino a ieri mi andava ho uno spigot 1.9.2 ditemi come fare perfavore aiutatemi
Hai protocollib? Versione di skinrestorer? Hai aggiunto i vari permessi?

Inviato dal mio CRONO 44 utilizzando Tapatalk
Se ti ho aiutato non cliccare "Rep" in basso a sinistra. Tongue
non ho protocollib ne aggiunto permessi e la versione e la 11.5.1
prova ad usare questa versione di skinrestorer;
http://skinsrestorer.net/download.php?ve...1.0-v2.zip

E riscarica Protocolib (o come si chiama) Manualmente.
[Immagine: a.php?i=26&h=Pluginner&t=No+free.][Immagine: a.php?i=8&h=Mlg+Crew&t=Vice]


Se vuoi che veda la tua nuova risposta, ho pure vuoi un aiuto da me. Taggami con @_androxus_

non va anzi protocollib va in connflitto e non fa vedere il tab
se non hai protocollib non va neanche skin restorer...
[Immagine: a.php?i=26&h=Pluginner&t=No+free.][Immagine: a.php?i=8&h=Mlg+Crew&t=Vice]


Se vuoi che veda la tua nuova risposta, ho pure vuoi un aiuto da me. Taggami con @_androxus_

ma che versione di protocollib devo mettere
Discussioni simili
 
3 72
Ultimo: D3_n1
17/10/2017, 22:24
 
[Problema] Variabile non va
9 145
Ultimo: nullYoung
04/10/2017, 20:12
Ultimo: zDestroh_
11/09/2017, 10:12
Ultimo: zDestroh_
04/09/2017, 13:23
Ultimo: Mirko_192004
29/08/2017, 22:13

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)